Subject: ***address-loop-or-duplicate***

From: Don Hayward <[email-masked]>
Date: Tue, 20 Jun 1995 10:32:37 -0400

I have an address list made up entirely of people in the local domain.  It
is my understanding that I need use only the userid of each party in the
list.  This works, mostly.  When I mail to the list, three of the
addresses in it fail and the MAILER_DAEMON mail failed message lists the 
failed addresses in this form: 

<userid@***address-loop-or-duplicate***> ... illegal character in hostname

These userids are 3, 4, and 5 characters long, and not together in the 
list, and they are not duplicates.

How can this be corrected?

Thanks.

don

Don Hayward			
Mote Marine Laboratory		[email-masked]
1600 Ken Thompson Parkway	Voice: 941.388.4441
Sarasota, FL 34236		Fax: 941.388.4312
We are an independent, non-profit, marine and estuarine 
research and education facility. *** Opinions expressed here are 
my own (not MML policy) unless otherwise indicated.